﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29920.165
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02 Aplicacao", "02 Aplicacao", "{1296C632-4760-4F0B-945C-3621C0BB2DC4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01 Testes", "01 Testes", "{72EAF6FC-0260-4049-80E1-DC216E5C8602}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03 Dominio", "03 Dominio", "{A2E0C9C7-1568-4CDE-9954-A4F384E6D8A5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04 Infra", "04 Infra", "{83E80017-6FD7-4711-B3D9-E6935687AD10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Teste.Api", "src\Softplan.Teste.Api\Softplan.Teste.Api.csproj", "{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Teste.Dominio", "src\Softplan.Teste.Dominio\Softplan.Teste.Dominio.csproj", "{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04.1 Ioc", "04.1 Ioc", "{3D4B3AEF-5552-4341-89BD-8E90B7D9BF84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Teste.Infra.Ioc", "src\Softplan.Teste.Infra.Ioc\Softplan.Teste.Infra.Ioc.csproj", "{BB2A90D7-FB22-43C7-B703-2CA326CB434B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Teste.Teste", "testes\Softplan.Teste.Teste\Softplan.Teste.Teste.csproj", "{D9FEF94E-0915-47AF-AAF3-7CB644D5B690}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04.2 Integracao", "04.2 Integracao", "{88CC8667-F0E4-4443-89DC-58A58DE6A18C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Teste.Infra.Integracao", "src\Softplan.Teste.Infra.Integracao\Softplan.Teste.Infra.Integracao.csproj", "{A171D9E3-869E-42DA-8879-9721C0F8E169}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "001 API2", "001 API2", "{0453018F-257C-4EF6-87C2-7368E2FADAD2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Softplan.Juros.Api", "Softplan.Juros.Api\Softplan.Juros.Api.csproj", "{609CE50C-7CA6-46FE-ADB4-9DF33154EE58}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F}.Release|Any CPU.Build.0 = Release|Any CPU
		{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB2A90D7-FB22-43C7-B703-2CA326CB434B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB2A90D7-FB22-43C7-B703-2CA326CB434B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB2A90D7-FB22-43C7-B703-2CA326CB434B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB2A90D7-FB22-43C7-B703-2CA326CB434B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9FEF94E-0915-47AF-AAF3-7CB644D5B690}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9FEF94E-0915-47AF-AAF3-7CB644D5B690}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9FEF94E-0915-47AF-AAF3-7CB644D5B690}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9FEF94E-0915-47AF-AAF3-7CB644D5B690}.Release|Any CPU.Build.0 = Release|Any CPU
		{A171D9E3-869E-42DA-8879-9721C0F8E169}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A171D9E3-869E-42DA-8879-9721C0F8E169}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A171D9E3-869E-42DA-8879-9721C0F8E169}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A171D9E3-869E-42DA-8879-9721C0F8E169}.Release|Any CPU.Build.0 = Release|Any CPU
		{609CE50C-7CA6-46FE-ADB4-9DF33154EE58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{609CE50C-7CA6-46FE-ADB4-9DF33154EE58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{609CE50C-7CA6-46FE-ADB4-9DF33154EE58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{609CE50C-7CA6-46FE-ADB4-9DF33154EE58}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9AE40DB3-6517-439F-89E4-1E8C6DB86C1F} = {1296C632-4760-4F0B-945C-3621C0BB2DC4}
		{60D4C1FD-D461-49E5-A576-4C6C01EFCBC4} = {A2E0C9C7-1568-4CDE-9954-A4F384E6D8A5}
		{3D4B3AEF-5552-4341-89BD-8E90B7D9BF84} = {83E80017-6FD7-4711-B3D9-E6935687AD10}
		{BB2A90D7-FB22-43C7-B703-2CA326CB434B} = {3D4B3AEF-5552-4341-89BD-8E90B7D9BF84}
		{D9FEF94E-0915-47AF-AAF3-7CB644D5B690} = {72EAF6FC-0260-4049-80E1-DC216E5C8602}
		{88CC8667-F0E4-4443-89DC-58A58DE6A18C} = {83E80017-6FD7-4711-B3D9-E6935687AD10}
		{A171D9E3-869E-42DA-8879-9721C0F8E169} = {88CC8667-F0E4-4443-89DC-58A58DE6A18C}
		{609CE50C-7CA6-46FE-ADB4-9DF33154EE58} = {0453018F-257C-4EF6-87C2-7368E2FADAD2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9945738E-3C1B-40A4-A387-7C7B909F4C34}
	EndGlobalSection
EndGlobal
